BODY {
	FONT-SIZE: 8pt; FONT-FAMILY: verdana; background-image:url(../siteimgs/)
}
TD {
	FONT-SIZE: 8pt; COLOR: #333333; FONT-FAMILY: verdana
}
A:link {
	FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: verdana; TEXT-DECORATION: none
}
A:visited {
	FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: verdana; TEXT-DECORATION: none
}
A:active {
	FONT-SIZE: 10pt; COLOR: #e30613; FONT-FAMILY: verdana; TEXT-DECORATION: none
}
A:hover {
	FONT-SIZE: 10pt; COLOR: #e30613; FONT-FAMILY: verdana; TEXT-DECORATION: none
}
A.bold:link {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #64708a; FONT-FAMILY: verdana; TEXT-DECORATION: none
}
A.bold:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #64708a; FONT-FAMILY: verdana; TEXT-DECORATION: none
}
A.bold:active {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #64708a; FONT-FAMILY: verdana; TEXT-DECORATION: none
}
A.bold:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #ff0000; FONT-FAMILY: verdana; TEXT-DECORATION: underline
}
A.black:link {
	FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: verdana; TEXT-DECORATION: none
}
A.black:visited {
	FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: verdana; TEXT-DECORATION: none
}
A.black:active {
	FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: verdana; TEXT-DECORATION: none
}
A.black:hover {
	FONT-SIZE: 8pt; COLOR: #ffffff; FONT-FAMILY: verdana; TEXT-DECORATION: underline
}
A.green:link {
	FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: verdana; TEXT-DECORATION: none
}
A.green:visited {
	FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: verdana; TEXT-DECORATION: none
}
A.green:active {
	FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: verdana; TEXT-DECORATION: none
}
A.green:hover {
	FONT-SIZE: 8pt; COLOR: #999999; FONT-FAMILY: verdana; TEXT-DECORATION: underline
}
INPUT.search {
	BORDER-RIGHT: #333333 1px solid; BORDER-TOP: #333333 1px solid; FONT-SIZE: 8pt; BORDER-LEFT: #333333 1px solid; WIDTH: 150px; BORDER-BOTTOM: #333333 1px solid; FONT-FAMILY: verdana; BACKGROUND-COLOR: #f3f4f7
}
INPUT.ResetBtn {
	BORDER-RIGHT: #333333 1px solid; BORDER-TOP: #333333 1px solid; FONT-SIZE: 8pt; BORDER-LEFT: #333333 1px solid; WIDTH: 150px; BORDER-BOTTOM: #333333 1px solid; FONT-FAMILY: verdana; BACKGROUND-COLOR: #ff0000; color:#ffffff; font-weight:bolder; height:20px
}
INPUT.SubmitBtn {
	BORDER-RIGHT: #333333 1px solid; BORDER-TOP: #333333 1px solid; FONT-SIZE: 8pt; BORDER-LEFT: #333333 1px solid; WIDTH: 250px; BORDER-BOTTOM: #333333 1px solid; FONT-FAMILY: verdana; BACKGROUND-COLOR: #339900; color:#FFFFFF; font-weight:bolder; height:20px
}
INPUT.searchsmall {
	BORDER-RIGHT: #333333 1px solid; BORDER-TOP: #333333 1px solid; FONT-SIZE: 8pt; BORDER-LEFT: #333333 1px solid; WIDTH: 50px; BORDER-BOTTOM: #333333 1px solid; FONT-FAMILY: verdana; BACKGROUND-COLOR: #f3f4f7
}
.txtbox {
	BORDER-RIGHT: #333333 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #333333 1px solid; PADDING-LEFT: 2px; FONT-SIZE: 8pt; PADDING-BOTTOM: 2px; BORDER-LEFT: #333333 1px solid; WIDTH: 180px; PADDING-TOP: 2px; BORDER-BOTTOM: #333333 1px solid; FONT-FAMILY: verdana; BACKGROUND-COLOR: #f3f4f7
}
.lgtxtbox {
	BORDER-RIGHT: #333333 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #333333 1px solid; PADDING-LEFT: 2px; FONT-SIZE: 8pt; PADDING-BOTTOM: 2px; BORDER-LEFT: #333333 1px solid; WIDTH: 250px; PADDING-TOP: 2px; BORDER-BOTTOM: #333333 1px solid; FONT-FAMILY: verdana; BACKGROUND-COLOR: #f3f4f7
}
.imageborder {
	BORDER-RIGHT: #333333 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #333333 1px solid; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; BORDER-LEFT: #333333 1px solid; PADDING-TOP: 2px; BORDER-BOTTOM: #333333 1px solid; FONT-FAMILY: verdana; BACKGROUND-COLOR: #f3f4f7
}
.maintable {
	BORDER-RIGHT: #333333 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #333333 1px solid; PADDING-LEFT: 2px; FONT-SIZE: 8pt; PADDING-BOTTOM: 2px; BORDER-LEFT: #333333 1px solid; PADDING-TOP: 2px; BORDER-BOTTOM: #333333 1px solid; FONT-FAMILY: verdana; BACKGROUND-COLOR: #f3f4f7
}
.repeatregionbox {
	BORDER-RIGHT: #333333 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #333333 1px solid; PADDING-LEFT: 2px; FONT-SIZE: 8pt; PADDING-BOTTOM: 2px; BORDER-LEFT: #333333 1px solid; PADDING-TOP: 2px; BORDER-BOTTOM: #333333 1px solid; FONT-FAMILY: verdana; BACKGROUND-COLOR: #f3f4f7
}
.iconbox32 {
	BORDER-RIGHT: #333333 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #333333 1px solid; PADDING-LEFT: 5px; FONT-SIZE: 8pt; PADDING-BOTTOM: 2px; BORDER-LEFT: #333333 1px solid; WIDTH: 32px; PADDING-TOP: 2px; BORDER-BOTTOM: #333333 1px solid; FONT-FAMILY: verdana; BACKGROUND-COLOR: #ffffff
}
.maintable100 {
	BORDER-RIGHT: #333333 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #333333 1px solid; PADDING-LEFT: 5px; FONT-SIZE: 8pt; PADDING-BOTTOM: 2px; BORDER-LEFT: #333333 1px solid; WIDTH: 100px; PADDING-TOP: 2px; BORDER-BOTTOM: #333333 1px solid; FONT-FAMILY: verdana; BACKGROUND-COLOR: #f3f4f7
}
.maintable500 {
	BORDER-RIGHT: #b2b2af 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #b2b2af 1px solid; PADDING-LEFT: 2px; FONT-SIZE: 8pt; PADDING-BOTTOM: 2px; BORDER-LEFT: #b2b2af 1px solid; WIDTH: 500px; PADDING-TOP: 2px; BORDER-BOTTOM: #b2b2af 1px solid; FONT-FAMILY: verdana; BACKGROUND-COLOR: #D3EA37
}
.maintable100pc {
	BORDER-RIGHT: #333333 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #333333 1px solid; PADDING-LEFT: 2px; FONT-SIZE: 8pt; PADDING-BOTTOM: 2px; BORDER-LEFT: #333333 1px solid; WIDTH: 100%; PADDING-TOP: 2px; BORDER-BOTTOM: #333333 1px solid; FONT-FAMILY: verdana; BACKGROUND-COLOR: #f3f4f7
}
.maintable100pcnb {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; FONT-SIZE: 8pt; PADDING-BOTTOM: 2px; WIDTH: 100%; PADDING-TOP: 2px;  FONT-FAMILY: verdana; BACKGROUND-COLOR: #f3f4f7
}
.memobox {
	BORDER-RIGHT: #333333 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #333333 1px solid; PADDING-LEFT: 2px; FONT-SIZE: 8pt; PADDING-BOTTOM: 2px; BORDER-LEFT: #333333 1px solid; PADDING-TOP: 2px; BORDER-BOTTOM: #333333 1px solid; FONT-FAMILY: verdana; BACKGROUND-COLOR: #f3f4f7
}
.breadlink {
	FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: verdana; text-decoration:underline
}
INPUT.button {
	BORDER-RIGHT: #333333 1px solid; BORDER-TOP: #333333 1px solid; FONT-SIZE: 8pt; BORDER-LEFT: #333333 1px solid; CURSOR: pointer; COLOR: #ffffff; BORDER-BOTTOM: #333333 1px solid; FONT-FAMILY: verdana; BACKGROUND-COLOR: #64708a
}
INPUT.button:hover {
	BORDER-RIGHT: #333333 1px solid; BORDER-TOP: #333333 1px solid; FONT-SIZE: 8pt; BORDER-LEFT: #333333 1px solid; CURSOR: pointer; COLOR: #333333; BORDER-BOTTOM: #333333 1px solid; FONT-FAMILY: verdana; BACKGROUND-COLOR: #d8dce4
}
.smalltxtbox {
	BORDER-RIGHT: #333333 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #333333 1px solid; PADDING-LEFT: 2px; FONT-SIZE: 8pt; PADDING-BOTTOM: 2px; BORDER-LEFT: #333333 1px solid; WIDTH: 100px; PADDING-TOP: 2px; BORDER-BOTTOM: #333333 1px solid; FONT-FAMILY: verdana; BACKGROUND-COLOR: #f3f4f7
}
.header {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #ff0000; FONT-FAMILY: verdana
}
.subhead {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #333333; FONT-FAMILY: verdana
}
.dropdownhdr {
FONT-SIZE: 9pt; Font-Weight: bold; COLOR: #ffffff; FONT-FAMILY: verdana; TEXT-DECORATION: none;
}
.datetype {
	FONT-WEIGHT:lighter; FONT-SIZE: 6pt; COLOR: #333333; FONT-FAMILY: verdana
}
.mainbg {
	PADDING-RIGHT: 20px; PADDING-LEFT: 20px; PADDING-BOTTOM: 20px; BORDER-LEFT: #333333 1px solid; PADDING-TOP: 20px; BACKGROUND-COLOR: #ffffff
}
.sparksearch {
	BACKGROUND-COLOR: #D3EA37;  FONT-FAMILY: verdana; Font-Weight: bold; COLOR: #333333; font-size: 13px; border-color:#d3da37;
}
.sparksearchinverse {
	BACKGROUND-COLOR: #333333;  FONT-FAMILY: verdana; Font-Weight: bold; COLOR: #D3EA37; font-size: 13px;	 
}
.sparksearchinversesm {
	BACKGROUND-COLOR: #333333;  FONT-FAMILY: verdana; COLOR: #D3EA37; font-size: 12px;	 
}
.InvHeader {
	BACKGROUND-COLOR: #333333;  FONT-FAMILY: verdana; Font-Weight: bold; COLOR: #ECE9D8; font-size:9px;
}
.HeaderNorm {
	BACKGROUND-COLOR: #ECE9D8;
	FONT-FAMILY: verdana;
	COLOR: #333333;
	font-size:12px;
}
.tableborder {
	BORDER-LEFT: #333333 1px solid; BORDER-RIGHT: #333333 1px solid; BORDER-TOP: #333333 1px solid; BORDER-BOTTOM: #333333 1px solid;BACKGROUND-COLOR: #ffffff
}
 .recaptchatable .recaptcha_image_cell, #recaptcha_table {
   background-color:#FF0000 !important; //reCaptcha widget background color
 }
 
 
 #recaptcha_table {
   border-color: #FF0000 !important; //reCaptcha widget border color
 }
 
 #recaptcha_response_field {
   border-color: #FF0000 !important; //Text input field border color
   background-color:#FF0000 !important; //Text input field background color
 }
 
 /***** contact form *****/
#contact-form {
	position:relative;
	vertical-align:top;
	width:100%;
	z-index:1;
	}
	#contact-form fieldset {
		border:none;
		padding:0;
		}			
			#contact-form label {
				display:block;
				height:50px;
			}
			
			#contact-form input {
				width:323px;
				padding:12px 20px;
				margin:0;
				font-family:Arial, Helvetica, sans-serif;
				font-size:14px;
				line-height:1.214em;
				color:#808080;
				border:1px solid #e6e6e6;
				background:#fff;
				outline:none;
			}
			#contact-form textarea {
				overflow:auto;
				height:130px;
				width:320px;
				padding:12px 20px;
				margin:0;
				font-family:Arial, Helvetica, sans-serif;
				font-size:14px;
				line-height:1.214em;
				color:#808080;
				border:1px solid #e6e6e6;
				background:#fff;
				outline:none;
			}
		.buttons-wrapper {padding:18px 0 0 0;text-align:right}
		.buttons-wrapper a {margin-left:15px}
		.FAQ-RED {
	color: #F00;
	font-weight:bold}
		.FAQ-Green {
	color: #009640;
	font-weight:bold
}
.IntroBlurb {
	text-align: justify;
}
.SubsectionParagraphs {
	text-align: justify;
}
